Система portage

Тема форумаОтветовсортировка значковСозданоПоследний ответ
emerge --update --deep --newuse world 15 14 лет 37 недель назад
от Гость
14 лет 37 недель назад
от Гость
mc на английском. 15 14 лет 39 недель назад
от Rinus
12 лет 34 недели назад
от Роман (не зарегистрирован)
[SOLVED] Не собирается Python-3.6.5 16 1 год 16 недель назад
от dlumv
1 год 15 недель назад
от Anarchist
Непонятки с USE 16 5 лет 39 недель назад
от sam0delkin
5 лет 39 недель назад
от kostik87
Не создаются манифесты для ебилдов 16 6 лет 29 недель назад
от fragment
6 лет 29 недель назад
от kostik87
у кого нибуть работает deltup ????????? 16 7 лет 7 недель назад
от graff92
7 лет 7 недель назад
от mihalych
Помогите обновиться с очень старой версии 16 7 лет 39 недель назад
от White_Shark
7 лет 39 недель назад
от wi
Обновление системы 16 8 лет 23 недели назад
от AleksandrSH
8 лет 22 недели назад
от winterheart
не собирается media-gfx/blender-2.59 16 8 лет 40 недель назад
от altukhovav
8 лет 29 недель назад
от cyberdimka
netbeans 16 8 лет 42 недели назад
от morgoved
8 лет 38 недель назад
от Gremlin
Не могу найти виджет plasma-widget-kbstate 16 8 лет 50 недель назад
от lyopa5
8 лет 50 недель назад
от slepnoga
make world 16 9 лет 26 недель назад
от z0nt42
9 лет 26 недель назад
от z0nt42
revdep-rebuild /urs/bin/xml2po 16 9 лет 30 недель назад
от PEAKTOP
9 лет 17 недель назад
от Гость
не собирается пакеты после обновления GCC-4.3.x до 4.4.3 [SOLVED] 16 9 лет 51 неделя назад
от valek2282
9 лет 46 недель назад
от Youshi
Как добавить модули в php 16 9 лет 51 неделя назад
от Denjament
9 лет 50 недель назад
от Anarchist
Кросскомпиляция Gentoo для Windows 16 10 лет 17 недель назад
от maksbotan
10 лет 16 недель назад
от Гость
wine и флаг jpeg [Решено] 16 10 лет 26 недель назад
от such
10 лет 26 недель назад
от evadim
Проблема с обновлением portage: The current version of portage supports EAPI '1'. 16 10 лет 28 недель назад
от jackson
10 лет 28 недель назад
от crypton
не могу обновить portage 16 10 лет 44 недели назад
от rdm
10 лет 11 недель назад
от Гость
[SOLVED] сидим на VPS: проблема с emerge --update --deep --newuse world 16 11 лет 3 недели назад
от politen
11 лет 3 недели назад
от alexxy
Требуется boost-1.37 16 11 лет 7 недель назад
от Ardling
11 лет 6 недель назад
от krigstask
Как указать в ebuild, чтобы зависимые пакеты ставились с нужными флагами? 16 11 лет 8 недель назад
от Ernesto
11 лет 7 недель назад
от Ernesto
Прерван emerge --depclean. [РЕШЕНО] 16 11 лет 8 недель назад
от blow
11 лет 7 недель назад
от blow
Ошибки emerge --sync && emerge -vuDN world [стабильная ветвь, блог] 16 11 лет 13 недель назад
от Kevol
9 лет 1 неделя назад
от krigstask
help не могу собрать glibc-2.8_p20080602-r1 [SOLVED] 16 11 лет 13 недель назад
от locken
11 лет 12 недель назад
от locken
Ленты новостей